quoted_printable_decode
rtrim
String Functions
PHP Manual

# quotemeta

(PHP 4, PHP 5)

quotemeta — Quote meta characters

### Description

string quotemeta ( string `$str` )

Returns a version of str with a backslash character (\) before every character that is among these:

    . \ + * ? [ ^ ] ( $ )

### Parameters

`str`

  The input string.

### Return Values

Returns the string with meta characters quoted.

### Notes

> Note: This function is binary-safe.

### See Also

- addslashes()
- addcslashes()
- htmlentities()
- htmlspecialchars()
- nl2br()
- stripslashes()
- stripcslashes()
- ereg()

quoted_printable_decode
rtrim
String Functions
PHP Manual